Bug 1467890 - subversion-1.9.6 is available
Summary: subversion-1.9.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-05 12:26 UTC by Upstream Release Monitoring
Modified: 2017-08-11 07:24 UTC (History)
2 users (show)

Fixed In Version: subversion-1.9.6-2.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-11 07:24:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-07-05 12:26:23 UTC
Latest upstream release: 1.9.6
Current version/release in rawhide: 1.9.5-4.fc27
URL: https://www.apache.org/dist/subversion/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4905/

Comment 1 Upstream Release Monitoring 2017-07-05 12:26:31 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 3 Fedora Update System 2017-07-07 07:06:04 UTC
subversion-1.9.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9e4c24094

Comment 4 Fedora Update System 2017-07-08 23:49:26 UTC
subversion-1.9.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9e4c24094

Comment 5 Fedora Update System 2017-07-09 02:53:24 UTC
subversion-1.9.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-704c201dbb

Comment 6 Upstream Release Monitoring 2017-07-10 11:50:29 UTC
jorton's subversion-1.9.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=915785

Comment 7 Upstream Release Monitoring 2017-07-17 11:22:30 UTC
jorton's subversion-1.9.6-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=919280

Comment 8 Fedora Update System 2017-07-17 12:19:40 UTC
subversion-1.9.6-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-704c201dbb

Comment 9 Fedora Update System 2017-07-18 00:23:47 UTC
subversion-1.9.6-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-704c201dbb

Comment 10 Fedora Update System 2017-07-25 16:53:09 UTC
subversion-1.9.6-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-07-25 22:53:58 UTC
subversion-1.9.6-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9e4c24094

Comment 12 Upstream Release Monitoring 2017-07-28 15:16:35 UTC
releng's subversion-1.9.6-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=932794

Comment 13 Upstream Release Monitoring 2017-08-05 17:16:04 UTC
releng's subversion-1.9.6-4.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=951451

Comment 14 Fedora Update System 2017-08-07 21:21:36 UTC
subversion-1.9.6-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.